@media screen and (max-device-width: 979px), screen and (max-width:979px) {
#event-calendar { display:none; }
#sidebar-right { width:26%; }
.content { width:71%; }
header { height:auto;min-height:274px; }
.home-heading-image, .rcCaptchaAudioLink, .print.js-element { display:none!important; }
#home-quicklinks { width:97%;height:auto;float:none;clear:both;margin:10px 1.5% 25px 1.5%; }
#home-quicklinks ul { padding:15px 0;display:block; }
#home-quicklinks li { width:30%;margin:0 1%;display:inline-block;border-top:0px;border-bottom:2px solid #77b02d;padding-left:5px; }
#home-quicklinks li a { padding:0; }
.iframewrap { width:100%;height:800px;overflow:scroll;display:block;-webkit-overflow-scrolling:touch !important;overflow-y: scroll; }
iframe { -webkit-transform: translate3d(0,0,0); }

#home-content { clear:both; }
#home-panels { width:97%;margin:0 1.5%; }
#home-panels a { width:32%;display:inline-block; }
#home-panels a.panel-middle { margin:0 2%; }
#home-panels a img { width:100%; }
.slider { width:97%;float:none;clear:both;position:relative;margin:10px 1.5%; }
#main-content .landing-image img { max-width:100%; }
.slider, .slider .flexslider .slides > li { height:auto; }
.page-top { padding:7px 3%;width: 93%; }
footer { width:96%;margin:0 2%; }
footer .container { width:auto; }
.container { width:97%;margin:0 1.5%; }
footer .contact-details, footer .contact-share, footer .contact-support { float:left;width:40%;margin-right:5%;padding-bottom:40px; }
.contact-support { clear:both; }
.text-controls { display:none; }
#nav-container { background:transparent;height:auto; }
.mean-container .mean-nav ul li { margin:0;padding:0; }
aside.in-this-section { width:37%; }
#default-content { width:60%; }
aside.in-this-section h4 { line-height:31px;padding:0; }
	.in-this-section ul { display:block; }
	.in-this-section span.expand-menu { display:none;cursor:pointer; }
	
}

/** end of 768px **/



@media screen and (max-device-width:767px), screen and (max-width:767px) {
	#home-content { width:100%; }
	#feedbackForm .field { width:auto; }
	#feedbackForm h3 { height:auto;line-height:1.2em;padding:10px 40% 10px 30px; }
	#feedbackForm .buttons { right:0px;top:8%; }
	header .logo { margin-left:5%; }
	#searchForm  { width:100%; }
	.in-this-section span.expand-menu { display:block; }
	iframe { display:none; }
	.in-this-section ul { display:none; }
    #home-news a, #home-yoursay a, #home-whatson a, #home-mayors a { display:block; }
    #home-news a { background:url(icon-tab-news.png) center center no-repeat; }
    #home-yoursay a { background:url(icon-tab-yoursay.png) center center no-repeat; }
    #home-whatson a { background:url(icon-tab-whatson.png) center center no-repeat; }
    #home-mayors a { background:url(icon-tab-mayor.png) center center no-repeat; }
    .link-map { display:block; }
    .gmap, .gmap-container { display:none; }
    header { width:100%; }
    header .pull-right { float:none;width:100%;clear:both; }
    .page-top { width:92%;padding:7px 4%; }
    header .page-top .pull-right { width:auto;clear:none;float:right; }
    .text-controls { display:none; }
    #main-content img.pull-left { margin:0 0 20px 0;float:none; }
    .header-links { float:left; }
    .controls { float:right; }
    .ellipse { display:none; }
    #searchForm { float:none;width:100%; }
    #searchForm .add-on { float:none; }
    #searchForm .ps-input { width:93%;padding-left:1%;padding-top:15px; }
    #searchForm .ps-button { width:45px;position:absolute;top:0;right:0; }
    header .controls { margin-bottom:15px; }
    #main-content { width:94%;}
    aside.in-this-section, aside.quicklinks { width:97%;margin:0; }
    aside.in-this-section { margin-bottom:25px; }
    #default-content, .event-content { float:none;width:100%; }
	#home-panels .panel-middle { margin:0px; }

	#home-quicklinks li { width:96%;margin:0;padding-left:4%; }
    #home-quicklinks ul li:last-child { border:0px; }
    #home-panels a { width:100%;clear:both;margin-bottom:15px; }
    .landing-list .item-list li:nth-child(2n+1) { margin-right:0px; }
    .landing-list .item-list li { width:95%; }
    .tabs #homepage-tabmenu li { padding:0px;width:24%;margin-right:1%;text-indent:-999em; }
    .tabs .ui-tabs-panel .item { width:93%; }
  iframe { display:none; }
#home-panels a.panel-middle { margin:0px; }
#searchForm label { display:none; }
.print-share.js { display:none !important; }
  .search-form .search-ot-type.pull-left { float:none;clear:both; }
#sidebar { display:none; }
#content .columnleft { float:none;width:100%; }
.contact-share { clear:left; }
#main-content .landing-image { display:none; }


#sidebar-right { display:none; }
.content { float:none;width:100%; }
#map { display:none !important; }
.link-map { display:block; }


.seamless-pagination li a.page-link, .seamless-pagination li.active span { display:none; }
.seamless-pagination li a.page-link.prev, .seamless-pagination li a.page-link.next { display:inline-block; }
.listing { width:100%; }
.list-search-form, .event-aside { width:97%;clear:both;margin-left:0px;margin-top:25px; }

.slider { width:97%;float:none;clear:both;position:relative;margin:0 1.5% 25px 1.5%; }
.slider-bg .text h2 { padding:0px; }
.slider .flexslider .slides img { width:100%;float:none;height:auto; }
.slider .flexslider .slides > li { padding-bottom:150px; }
.slider .flexslider li .slider-bg { width:100%;padding:15px 0;height:120px;left:auto;right:0px;top:auto;bottom:0; }
.slider .flexslider li .text { width:96%;margin:0 auto; }
.slider .flex-control-nav { bottom:15px; }
.slider .flexslider .flex-prev, .slider .flexslider .flex-next { bottom:8%; }

}